## pychurchtools 0.5.1

=== debian/changelog ===
pychurchtools (0.5.1-2) unstable; urgency=medium

  * No-change rebuild to build on Debian infrastructure

 -- Benjamin Drung <bdrung@debian.org>  Tue, 24 Feb 2026 01:58:07 +0100

pychurchtools (0.5.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1124545)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 02 Jan 2026 20:23:12 +0100
