=== debian/control ===
Source: pychurchtools
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pydantic,
               python3-requests
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Homepage: https://github.com/pglaum/pychurchtools
Vcs-Browser: https://salsa.debian.org/python-team/packages/pychurchtools
Vcs-Git: https://salsa.debian.org/python-team/packages/pychurchtools.git

Package: python3-churchtools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library for the ChurchTools API (Python 3)
 This is a Python wrapper for the ChurchTools API. The API from ChurchTools
 is provided using the Swagger toolset.
