=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=churchtools

%:
	dh $@ --buildsystem=pybuild

# The pytest tests need a running ChurchTools instance
override_dh_auto_test:
